a105928

请问一下什么版本的tb适合什么版本的安卓系统手机呀

1楼 a105928

大家好,我在论坛里面找读屏软件,比如直接搜索talkback3.5.2 就提示搜索不到,直接搜索安卓版本号也搜索不到,这个搜索应该可以针对内容进行模糊搜索就好了。

第二个问题论坛里面没有帖子说明什么版本的tb读屏 适合什么版本的安卓系统,我记得大概是安卓4.3和6.0是一个分水岭 但是具体不知道有多少区别,请各位大神出来指点一下,不胜感激。

第三个问题

我有一个酷派8750,安卓4.2的手机 适合安装什么版本的读屏呢

还有一个是华为荣耀3c电信版的 是安卓4.3的系统,又适合安装什么版本的读屏呀,目前华为的用的是tb4.4的 感觉不好用呢请老师指点啊 谢谢了


1楼 发布于:6月前   |   查看数:0   |   回复数:5
a105928
2楼 a105928
补充一下,各个talkback版本都更新了什么功能,或者说对手机安卓版本有没有最低要求呢,比如华为安卓4.3的手机最高能安装什么版本的tb读屏呢,要是哪里能找到详细信息就好了,请大神说一下哦,谢谢了
2楼 发布于:6月前
有压力未解决
3楼 有压力未解决

安卓5.0以下系统的手机,就装5.0.7的talkback。安卓5.0和以上系统的手机就装5.1.0正式版talkback,或者5.2.0测试版TalkBack。读屏能兼容系统的情况下,都是版本越新越好用的。

来自畅游助手
3楼 发布于:6月前
a105928
4楼 a105928
楼上的朋友说的tb5.0.7如果安装在安卓4.3和4.2的手机上怎么知道兼容的好不好呢
4楼 发布于:6月前
a105928
5楼 a105928
我是新手,我本来引用3楼的消息的,不知道是在引用消息的前面还是后面添加自己的消息 点击了半天回复也没有反映哈
5楼 发布于:6月前
有压力未解决
6楼 有压力未解决
只要能装上的,都是版本越高越好用的。5.0.7版talkback,是安卓5.0以下系统目前为止所能装上的最高版本

来源:云智助理安卓版
6楼 发布于:6月前
初出江湖